body {
  background-image: linear-gradient(to top left, #cfa367, #fffefe);
}
h3 {
  margin: 0;
  padding: 25px 0;
  text-align: center;
}
.image {
  object-fit: cover;
  margin-left: 20px;
  border-width: 30px;
  border-style: solid;
}
.task1, 
.task2 {
  width: 100%;
}
.column-list {
  list-style: none;
}
.hidden {
  display: none;
}

.header,
.column-list,
.cats-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 25px 0;
}
.cats-wrapper {
  justify-content: center;
}
.text {
  margin: 0;
}
//.title {
// position: relative;
//  &::before {
//    position: absolute;
//    top: 0;
//    left: 50%;
//    width: 35px;
//    height: 35px;
//  }
//}

@mixin font-s($fs, $lh) {
  font-size: $fs;
  line-height: $lh;
}

//.shadow() {
//  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
//}